.barlow-condensed, .section-heading h3, .section-heading h2, .section-heading-center h3, .section-heading-center h2, .box-menu ul a, section.inner-banner .inner-heading-banner h1, section.inner-banner .inner-heading-banner h2, section.whychoose-col [class^="col-"] ul li h6, section.contactus-section .col-md-5>div h4, section.contactus-section .col-md-7>div h4, section.process-col [class^="col-"] h4, section.whychoose-col h4, .orng-hd, .popupform h2, section.expertise-col h4 { font-family: "Barlow Condensed"; }
p { font-size: 16px; font-weight: 400; color: #333333; line-height: 22px; margin-bottom: 10px !important; }
.light-yellow { color: #f6c520; }
.light-yellow-anchor { color: #f6c520; font-weight: 700; }
.lightblue-anchor { color: #29afcc; font-weight: 700; }
.lightblue-anchor:hover { color: #29afcc; }
section.expertise-col a:hover { background: transparent; color: #29afcc; text-decoration: underline; }
.testimonial-video-size { height: 316px; object-fit: cover; object-position: center; border: 2px solid #29afcc; border-radius: 5px; }
.img-box-animated video { height: 300px; object-fit: cover; object-position: center; }
.gif-video-size { height: 226px; object-fit: cover; object-position: center; }
.mb40 { margin-bottom: 40px !important; }
.font40 { font-size: 40px !important; }
.form-policy-text { margin: 0 0 7px; font-size: 14px; }
.img-box-animated { height: 298px; width: 100%; }
.img-box-animated img { width: 100%; height: 100%; object-fit: cover; object-position: center; border: 3px solid #29afcc; border-radius: 20px; }
.btn.btn-feast { background-color: #29afcc; border-radius: 30px; padding: 15px 30px 17px; color: #fff; }
.border-white { border-color: #fff; }
.white-text { color: #fff !important; }
.desktop-hidden { display: none; }
.btn.btn-feast.white-bg, .home-sec-3 .btn.btn-feast.blue-bg:hover, .inner-banner.service-inner-banner .blue-bg.btn.btn-feast:hover { background: #fff; color: #000; }
.home-sec-3  ul.list-unstyled.buttons-sec .btn.btn-feast, .main-portfolio ul.list-unstyled.buttons-sec .btn.btn-feast { width: 220px; }
.home-sec-3 .btn.btn-feast.white-bg:hover, .inner-banner.service-inner-banner .btn.btn-feast.white-bg:hover { background: #29afcc; color: #fff; }
.btn.btn-feast.blue-bg { background: #29afcc; color: #fff; }
.btn.btn-feast.yellow-bg { background-color: #f6c520; color: #000; }
.btn.btn-feast:hover { background-color: #000; color: #fff; }
.btn.btn-feast.black-bg { background-color: #000; }
.btn.btn-feast.black-bg:hover { background-color: #29afcc; }
.buttons-sec li a.btn.btn-feast.btn-white { background: #fff !important; color: #000 !important; }
.buttons-sec a.btn.btn-feast.btn-white:hover { background: #000 !important; color: #fff !important; }
.w-40 { width: 40%; }
/*topbar notification*/
.topbar-notification { text-align: center; background-color: #eef1f6; padding: 15px 0; height: 50px; }
.topbar-notification p img { margin-right: 8px; }
.topbar-notification p a { color: #f05a28; cursor: pointer; }
/*topbar notification*/
/* header */
header { position: absolute; width: 100%; z-index: 99; background-color: #3c3c3c5e; border-color: rgba(255, 255, 255, .2); border-style: solid; border-bottom-width: 1px; }
.topbar {  /* background-color: #1e2339; */
padding: 13px 0; border-bottom: 2px solid #cfcfcf; border-bottom: 1px solid rgba(250, 250, 250, .2); border-width: 1px; }
.topbar-left p { font-weight: 700; }
.header-social { }
.header-social li { margin-left: 10px; }
.header-social li a { line-height: normal; }
.header-social li a i { color: #fff; }
.topbar-left p, .topbar-right ul li a { font-size: 13px; font-weight: 600; color: #fff; margin: 0; line-height: 23px }
.topbar-right ul li:first-child { padding-left: 0; }
.topbar-right { text-align: left; }
.topbar-right ul { margin: 0; line-height: 0 }
.topbar-right ul li { position: relative; margin: 0 0 !important; line-height: 20px; padding: 0 14px 0 10px }
.topbar-right ul li:last-child:before { content: none }
.topbar-right ul li:last-child { padding-right: 0 }
.topbar-right ul li:before { position: absolute; content: ""; right: 0; top: 0; bottom: 0; background-color: rgba(255, 255, 255, .2); width: 1px; height: 26px; margin: auto; padding: 0 }
/* menu sidebar */
.sidebar ul a.active::before, .sidebar ul a:hover::before { position: absolute; top: 2px; left: 0; content: ""; background-color: #f6c920; width: 4px; height: 90%; }
#checkbox:checked~.sidebar { transform: translateX(0) }
ul.navigation li a i { position: relative; right: -2px; top: -2px; color: #6e3e92 }
.sidebar h4 { color: #fff; font-size: 27px; margin: 10px 0; }
.sidebar { padding: 12px; display: none; }
#checkbox:checked+.btn2 { width: 250px; padding: 0; margin: 0 }
#checkbox:checked+.btn2 span { display: inline }
#checkbox:checked+.btn2 span { display: inline }
/* menu sidebar */
header { position: absolute; width: 100%; top: 0; }
.topbar-right ul li a { text-decoration: none }
.topbar-right ul li a i { margin-right: 7px; font-size: 14px; }
.logo-area { padding: 32px 0; }
.menu-bar ul { position: relative }
.menu-area { padding: 0 0; }
.menu-area .menu-bar .navbar { padding: 0 }
.menu-area .menu-bar .navbar .navbar-nav { padding: 0 0; margin: 0 0 0 }
.menu-area .menu-bar .navbar .navbar-nav li:last-child { padding-right: 0 }
.menu-area .menu-bar .navbar .navbar-nav li { line-height: 18px; display: inherit; position: relative; margin: 0 1px; padding: 0 0; }
.menu-area .menu-bar .navbar .navbar-nav li a:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; width: 0; height: 4px; border-radius: 4px; background-color: #f6c920; transition: .5s; margin: auto; }
.menu-area .menu-bar .navbar .navbar-nav li a:active, .menu-area .menu-bar .navbar .navbar-nav li a:focus, .menu-area .menu-bar .navbar .navbar-nav li.active a, .menu-area .menu-bar .navbar .navbar-nav li:hover a { background-color: rgba(250, 250, 250, .2); }
.menu-area .menu-bar .navbar .navbar-nav li a { position: relative; font-size: 15px; font-weight: 400; color: #fff; text-decoration: none; z-index: 999999; padding: 50px 17px;  /* background-color: rgba(250,250,250,.2); */ }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown li a:before { content: none }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown { position: absolute; z-index: 99; top: 100%; left: 0; padding: 0; width: 240px; text-align: left; padding-top: 0; opacity: 0; visibility: hidden; -webkit-transform: translateY(100px); -ms-transform: translateY(100px); -o-transform: translateY(100px); transform: translateY(100px); -webkit-transition: all 650ms cubic-bezier(.76, 0, .11, 1); -o-transition: all 650ms cubic-bezier(.76, 0, .11, 1); transition: all 650ms cubic-bezier(.76, 0, .11, 1); -webkit-transition-timing-function: cubic-bezier(.76, 0, .31, 1); -o-transition-timing-function: cubic-bezier(.76, 0, .31, 1); transition-timing-function: cubic-bezier(.76, 0, .31, 1) }
.menu-area .menu-bar .navbar .navbar-nav li:hover .customDropDown { opacity: 1; visibility: visible }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown li { display: block !important; font-size: 14px; padding: 0; line-height: 20px; background: #29afcc; border-bottom: solid #1e2339 1px; }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown li:last-child { border-bottom: none }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown li a { color: #0a0a0a; padding: 15px; display: block; font-weight: 700; }
.menu-area .menu-bar .navbar .navbar-nav li .customDropDown li a:hover, .menu-area .menu-bar .navbar .navbar-nav li .customDropDown li.active a { background: #f6c920; color: #3d3d3d; }
.menu-area .menu-bar .navbar .navbar-nav li:hover a:not(.noAfter):after { width: 40px }
.menu-area .menu-bar .navbar .navbar-nav li:hover .customDropDown { opacity: 1; visibility: visible; -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0) }
/* header */
/* inner banner */
.overlay-bg-banner { background: #000; position: absolute; background: #3c3c3c5e; width: 100%; height: 100%; }
.banner-inner-text { position: absolute; z-index: 99; }
.banner-inner-text h1 { font-size: 70px !important; }
/* inner banner */
/* main banner */
.banner .banner-text { position: absolute; padding: 42px 28px; background: #3c3c3c94; width: 57%; border: 1px solid rgba(255, 255, 255, .2); z-index: 9; border-radius: 50px; }
.banner-text h2 { color: #fff !important; }
section.banner {    /* background: url(../../assets-v2/images/banner.jpg) no-repeat center top; */
text-align: center; padding: 80px 0 80px; position: relative; color: #fff; background-size: cover; height: 1070px; display: flex; align-items: center; justify-content: center; flex-direction: column; }
section.banner { /* background: url('../images/slide.webp'); */
position: relative; transition: ease-in-out; }
section.banner h2, section.banner h1 { font-size: 40px;    /* font-weight: 800; */ line-height: 41px; text-shadow: #000 1px 1px 1px; margin-bottom: 22px; }
section.banner h1 { color: #fff !important; font-size: 70px; line-height: 70px; }
section.banner h4 { background: rgba(0, 0, 0, 0.18); padding: 15px 0; letter-spacing: 2px; font-size: 18px; font-weight: bold; width: 83%; margin: 0 auto 32px; }
section.banner h2, section.banner h1, .banner-inner-text h1 { font-size: 50px; font-weight: 600; font-family: "Barlow Condensed"; line-height: normal; color: #f6c920; }
section.banner a.showreel-link, a.showreel-link2 { border: #fff 3px solid; font-size: 18px; color: #fff; font-weight: 600 !important; display: inline-block; padding: 12px 35px !important; border-radius: 63px !important; margin: 0 15px; position: relative; background: transparent !important; padding-left: 34px; }
section.banner a.showreel-link:hover, a.showreel-link2:hover { color: #fbb13c; border: #fbb13c 3px solid; background: #fbb13c; }
a.btn-yellow2 { border: #fbb03b 3px solid; font-size: 18px; color: #fff; font-weight: 800; background: #fbb03b; display: inline-block; padding: 12px 45px; border-radius: 73px; text-transform: uppercase; position: relative; }
section.banner a.btn-yellow span { display: block; position: relative; z-index: 1; }
section.banner a.btn-yellow:hover { color: #ffffff; border: #fbb03b 3px solid; }
section.banner a.btn-yellow {/* border: #fbb03b 3px solid; */font-size: 18px; color: #fff; font-weight: 800;/* background: #fbb13c; */ display: inline-block; padding: 17px 45px; text-transform: uppercase; position: relative; border-radius: 73px; background: #dc3545; margin-right: 5px; border: #dc3545 3px solid; }
section.banner h2 span { color: #fff; margin-top: 7px; display: block; font-size: 50px; text-shadow: 1px 2px #000; font-style: normal;    /* width: 76%; */ margin: 0 auto 0px; }
section.banner h2 .ityped-cursor { font-size: 50px; margin-left: 5px; margin-right: 7px; }
section { padding: 30px 0; }
.main-portfolio-ytube { padding: 80px 0; background-image: url(../images/home-pricing-bg.webp) !important; background-attachment: fixed; position: relative; }
@media all and (max-width:1199px) {
  img.img-arrow.img-arrow2 { margin-top: -20px; margin-bottom: -250px; left: 20px; max-width: 310px; }
  img.img-arrow.img-arrow1 { max-width: 320px; }
  .step-warp.step-two img.step-image { }
  .ytube-reviews.owl-carousel .owl-item .itemcard { padding-bottom: 30px; }
  .ytube-reviews { top: 0px; }
}
@media all and (max-width:991px) {
  .step-warp .step-content { width: 60%; }
  img.step-image { width: 37%; }
  .step-content { }
  .step-warp.step-two img.step-image { width: 40%; margin-right: 3%; }
  .step-heading { font-size: 18px; }
  p.step-description { font-size: 20px; }
  img.img-arrow.img-arrow2 { max-width: 190px; margin-top: 0px; margin-bottom: -110px; }
  .how-it-works { padding-top: 40px; }
}
/* section heading */
.section-heading { }
.section-heading h3 { font-size: 28px; font-weight: 600; color: #000; margin: 0 0 10px; position: relative; padding-left: 80px; text-transform: uppercase; }
.section-heading h3:before { position: absolute; content: ""; left: 0; top: 0; bottom: 0; width: 53px; height: 2px; background-color: #29afcc; margin: auto; }
.section-heading.black-font h3:before { background-color: #29afcc; }
.section-heading h3:before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; height: 4px; width: 12px; background-color: #ffffff; margin: auto; }
.section-heading h3:after { content: ""; position: absolute; border: 0; height: 4px; width: 40px; background-color: #f6c520; z-index: 1; margin-left: 0; left: 24px; top: 0; bottom: 0; margin: auto; }
.section-heading h2 { color: #000; font-size: 40px; font-weight: 600; margin-bottom: 15px; text-transform: uppercase; }
.section-heading h2 strong, .section-heading-center h2 strong, .pbcolor p strong { color: #29afcc; }
.section-heading.white-font h2, .section-heading.white-font h3, .section-heading.white-font p, .section-heading-center.white-font p { color: #fff !important; }
.section-heading-center h3 { color: #070707; font-size: 28px; text-transform: capitalize; position: relative;  /* padding-left: 72px; */ display: inline-block;  /* letter-spacing: 0.5px; */ padding-bottom: 0; margin: 0 0 11px; line-height: 24px; font-weight: 600; text-transform: uppercase; }
.section-heading-center h2 { color: #070707; font-size: 40px; font-weight: 500; padding-bottom: 15px; text-transform: uppercase; }
.section-heading-center.white-font h3, .section-heading-center.white-font h2 { color: #fff; }
.section-heading-center.white-font h3:before, .section-heading-center.white-font h3 span:before { background-color: #fff; }
.section-heading-center h3:before, .section-heading-center h3 span:before { content: ''; position: absolute; left: -80px; top: 5px; bottom: 0; height: 4px; width: 12px; background-color: #29afcc; margin: auto; }
.section-heading-center h3:after, .section-heading-center h3 span:after { content: ""; position: absolute; border: 0; height: 4px; width: 40px; background-color: #f6c520; z-index: 1; margin-left: 0; left: -60px; top: 5px; bottom: 0; margin: auto; }
.section-heading-center h3 span:before { right: -80px; left: auto; }
.section-heading-center h3 span:after { right: -60px; left: auto; }
/* section heading */
/* section 1 */
.home-sec-1, .services-sec-1 { padding: 80px 0; background-image: url(../images/04.webp) !important; background-attachment: fixed; }
.inner-service-section a .service-box h3 { color: #333333; }
.home-sec-1 .video-pro { }
.home-sec-1 .pencil-img { margin: 84px 0 0; }
.home-sec-1 .video-pro video { width: 75%; margin: 10px 0 43px 0; }
.clients-slider .item-slider { border: 2px solid #29afcc; border-radius: 10px; box-shadow: 0 0 4px 3px #00000047; padding: 20px 0; margin: 10px 6px; }
/* section 2 */
.home-sec-2 {  /* background-color: #f2f2f2; */
padding: 80px 0; background-image: url('../images/slide.webp'); position: relative; background-position: center; background-repeat: no-repeat; background-attachment: fixed; }
.main-our-story .section-heading, .main-process-sec-2 .section-heading { z-index: 999; }
.home-sec-2:before, .main-our-story:before, .main-process-sec-2:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background-color: #29afccde; }
.home-sec-2:after, .main-our-story:after, .main-process-sec-2:after { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background: url('../images/idea-bg.webp'); }
.home-sec-2 .position-relative { z-index: 9; }
.home-sec-2 .section-heading h2, .home-sec-2 .section-heading h3 { text-shadow: #000 1px 1px 1px; }
.home-sec-2 p { color: #000; font-weight: 400; /* text-shadow: #000000bf 1px 1px 1px; */ font-size: 21px; font-size: 18px; }
.home-sec-2 .buttons-sec { margin: 30px 0 0; }
.home-sec-2 .buttons-sec li { margin-right: 10px; }
.home-sec-2 .btn.btn-feast.black-bg:hover { background-color: #fff; color: #000; }
.home-sec-3 { background-image: url('../images/service-bg.webp') !important; padding: 80px 0; position: relative; background-attachment: fixed !important; }
.main-faqs-sec { padding: 80px 0; background-image: url('../images/04.webp') !important; background-attachment: fixed; }
section.main-faqs-sec h2 { font-size: 36px; color: #000;    /* font-weight: 800; */    /* margin-top: 72px; */
/* margin-bottom: 12px; */ }
section.home-sec-3.service-section:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background-color: rgba(1, 43, 67, 0.91); background-attachment: fixed; }
.inner-service-section { margin-top: 50px; }
.service-box { text-align: center; margin: 0 0 31px; }
.service-section {    /* clip-path: polygon(0 4%, 100% 0%, 100% 96%, 0% 100%); */
background: #fbfbfb; }
.service-box .card-body h3 { font-weight: 700; font-size: 20px; margin: 0 0 15px; }
.service-box .card-body { padding: 0 30px; }
.service-section .card { padding: 40px 0; min-height: 652px; top: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; z-index: 1; border: 2px solid #f6c520 !important; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background-color: #fff; }
.service-section .card:hover { top: -4px; -webkit-box-shadow: 0 10px 20px 0 rgb(0 0 0 / 12%); -moz-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.12); box-shadow: 0 10px 20px 0 rgb(0 0 0 / 12%); border: 2px solid #29afcc !important; background-color: #eec327 !important; }
.service-section .card .card-header { background: transparent; border: 0; height: 232px; margin: 0 0 25px; }
/* testimonial */
section.testimonials:after { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background: url(../images/idea-bg.webp); z-index: -1;    /* background: red; */ background-size: cover; background-position: center; background-repeat: no-repeat; }
section.testimonials:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background: #29afccde; z-index: -1; }
.video-box iframe { border: 2px solid #29afcc; border-radius: 6px; }
.testimonial-img-box .overlay-play { position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.testimonial-img-box .overlay-play i { font-size: 47px; color: #000; margin-bottom: 0; }
.testimonials .section-heading-center.white-font h3, .testimonials .section-heading-center.white-font h2 { text-shadow: #000 1px 1px 1px; }
.testimonials .section-heading-center h3:after, .testimonials .section-heading-center h3 span:after { background-color: #fff; }
section.testimonials { text-align: center; padding: 60px 0; background: url(../images/testimonial-bg.webp); background-repeat: no-repeat; background-size: 100%; position: relative; z-index: 999; }
section.testimonials p { font-size: 36px; color: #373737; font-style: italic; line-height: 42px; margin-bottom: 22px; }
.testimonial-slider h6 { color: #373737; font-size: 28px; font-weight: 800; margin-bottom: 23px; }
.testimonial-slider { padding: 40px 0 0 !important; }
.testi-item { display: flex; background-color: #ffffffd9; border-radius: 5px 5px 5px 5px;  /* box-shadow: 0px 0px 15px 0px #eee; */ padding: 40px 35px 40px 28px; align-items: center; border: 2px solid #29afcc; min-height: 316px; }
.testi-item .testi-content { display: block; margin-right: 30px; flex: 0 0 30%; padding-top: 0; text-align: left; max-width: 25%; }
.testi-item .testi-content .images-wrap img { width: 75px; height: 75px; border-radius: 50%; margin-bottom: 12px; }
.testi-item .testi-content .testi-information .testi-name { font-size: 18px; font-weight: 600; line-height: 23px; color: #191821; }
.testi-item .testi-content .testi-information .testi-title { color: #404A50; }
.testi-item .testi-content .testi-information .ratings { margin-top: 10px; }
.testi-item .testi-content .testi-information .ratings img { width: 100px; }
.testi-item .item-content p { font-size: 18px; font-weight: 400; line-height: 26px; color: #454545; }
.testi-content .images-wrap .round { display: inline-block; width: 60px; background: #f6c520; margin-right: 20px; height: 60px; border-radius: 50%; vertical-align: top; margin: 0 0 10px; }
.testi-content .images-wrap .round h5 { color: #fff; font-size: 22px; padding-top: 13px; text-align: center; width: 100%; display: inline-block; line-height: 1.6; padding-bottom: 0; }
.testi-item .item-content { text-align: left; }
.testimonial-slider.owl-theme .owl-dots .owl-dot span { width: 25px; height: 8px; transition: all 0.3s ease; background: #fff; }
.testimonial-slider.owl-theme .owl-dots .owl-dot.active span, .testimonial-slider.owl-theme .owl-dots .owl-dot:hover span { width: 40px !important; background: #f6c520 !important; }
.testimonial-slider.owl-theme .owl-nav.disabled+.owl-dots { margin-top: 50px; }
.testimonial-img-box img { width: 100%; height: 316px; object-fit: cover; object-position: center; border: 2px solid #29afcc; border-radius: 5px 5px 5px 5px; }
/* faq */
.main-faqs-sec { }
.main-faqs-sec .card .card-header h5 button { white-space: inherit; }
.main-faqs-sec .accordion-item { margin: 0 0 20px; border-radius: 0; }
#accordion { margin: 40px 0 0; }
.accordion-item .accordion-button:before { content: ""; position: absolute; left: -2px; top: 13px; width: 3px; height: 33px; background: #29afcc; }
.main-faqs-sec .accordion-item .card-header { border-radius: 0;    /* border: 2px solid #ebebeb; */ background-color: transparent; padding: 0; }
.main-faqs-sec .accordion-item .card-body, .main-faqs-sec .accordion-item .card-body p { font-size: 16px; line-height: 23px; }
.main-faqs-sec .accordion-item .card-body strong { font-weight: 700; }
.accordion-item .accordion-button { background: transparent !important; font-weight: 700 !important; padding: 18px 30px; font-size: 18px; line-height: 24px; color: #000 !important; width: 100%; text-align: left; }
.accordion-button::after { flex-shrink: 0; content: ""; width: 1.25rem; height: 1.25rem; margin-right: auto; content: ""; transition: transform .2s ease-in-out; font-family: 'FontAwesome'; float: right; content: "\f067"; color: #29afcc; }
.accordion-button:not(.collapsed)::after { content: "\f068"; }
/* Key Stats & Trends */
.revolation { margin: 0; padding: 80px 0 0; text-align: center; position: relative; }
section.revolation ul li span { display: block; font-weight: 400; color: #f05a28; font-size: 50px; line-height: 44px; margin: 0 0 12px; }
section.home-col3 { background: #002543; color: #fff; text-align: center; padding: 30px 0; }
section.home-col3 h4 { font-size: 46px; clear: both; display: block; font-weight: 600; text-shadow: #946500 0 1px 1px; margin: 0 0 12px; }
section.home-col3 p { line-height: 17px; width: 290px; margin: 0 auto; clear: both; font-size: 14px; text-transform: capitalize; letter-spacing: 0; font-weight: 600; color: #fff; }
section.revolation ul li span { color: #29afcc; }
footer { background: #03293f !important; position: relative; }
footer .col-md-3 li a:hover { color: #29afcc; }
.footer-logo { width: 61%; }
.footer-details li { display: flex; line-height: 23px; margin: 0 0 15px; }
.footer-details li i { margin: 4px 10px 0 0; color: #29afcc; font-size: 17px; }
footer ul.list-links li { position: relative; padding: 0 0 0 24px; margin: 0 0 15px; }
footer ul.list-links li:before { position: absolute; content: "\f00c"; font-family: 'FontAwesome'; left: 0; top: 0px; font-size: 16px; color: #29afcc; z-index: 9; font-weight: 400; }
footer i.icon-icon_message { color: #fff !important; font-size: 20px !important; top: 3px !important; margin: 0 0 0 0; line-height: 14px; position: relative; }
footer i.icon-icon_message:before { font-size: 24px !important; }
.footer_form { padding: 80px 0; }
.disclaimer p { color: #fff; }
footer .row+.row+.row.border-top-ftr * { color: #fff; font-size: 13px; }
.disclaimer a { color: #fff; }
footer a:hover { color: #fff; }
a.ftr-btn { display: inline-block; color: #ffffff; font-size: 18px; padding: 12px 40px; text-transform: uppercase; border: #ffffff 3px solid; border-radius: 6px; margin: 0 0 20px 0; font-weight: 600; width: 79%; }
a.ftr-btn:hover { background: #fff; color: #000 !important; border-color: #fff;    /* margin-bottom: 20px; */ }
footer:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0;   /* background: #151a1d; */ z-index: 0; background: url('../images/service-bg.webp') !important; opacity: 0.2; background-repeat: no-repeat !important; background-size: cover !important; background-position: center !important; }
.footer_form ul li input[type="submit"] { background: #29afcc; color: #fff; font-size: 18px; border: #29afcc 1px solid; text-transform: uppercase; font-weight: 600; padding: 15px 67px 17px; letter-spacing: 1px; border-radius: 63px; outline: 0px none; }
.footer_form ul li input[type="submit"]:hover { background: #f6c920; border: #f6c920 1px solid; }
.footer_form ul li input[type="text"]:focus, .footer_form ul li input[type="email"]:focus, .footer_form ul li textarea:focus { border: #6e3e92 1px solid !important; }
.footer_form ul li input[type="text"], .footer_form ul li input[type="email"], .footer_form ul li textarea { background: #fafafa; border: #dcdcdc 1px solid; padding: 10px 10px 10px 34px; width: 100%; border-radius: 7px; font-size: 15px; color: #000; box-shadow: none !important; outline: none 0px !important; height: 53px; }
.footer_form .fa-paper-plane-o { top: 29px; }
.footer_form ul li textarea { }
.footer_form ul li i { position: absolute; top: 17px; left: 11px; }
.footer_form ul li .fa.fa-phone { top: 20px; }
.footer_form ul li textarea { padding: 26px 26px 18px 41px; }
/* portfolio */
.main-portfolio { padding: 80px 0; background-image: url(../images/home-pricing-bg.webp) !important; background-attachment: fixed; position: relative; }
section.main-portfolio:before { content: ""; left: 0; bottom: 0; top: 0; right: 0; background: #ffffffc7; position: absolute; }
.home-sec-3 ul.list-unstyled.buttons-sec, .main-portfolio ul.list-unstyled.buttons-sec { margin: 50px 0 0; }
.our-work { position: relative; }
.box .translate-middle { transform: scale(0) !important; }
.overlay { transition: all cubic-bezier(0.18, 0.39, 0.32, 1.0) 0.6s; background: rgb(246 197 32 / 93%); bottom: -262px; }
.box a:hover { -webkit-box-shadow: 0px 0px 9px 2px rgb(0 0 0 / 24%); -moz-box-shadow: 0px 0px 9px 2px rgb(0 0 0 / 24%); box-shadow: 0px 0px 9px 2px rgb(0 0 0 / 24%); top: -4px; }
.box a:hover .overlay { transform: translate(0%, 0%) scale(1) !important; bottom: 0; }
.box a { margin-bottom: 30px; overflow: hidden; border: 2px solid #29afcc; border-radius: 4px; box-shadow: 0 0 3px 1px #00000047; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; position: relative; }
.box-menu { background-color: rgb(255, 255, 255); box-shadow: 0px 2px 7px 0px rgb(0 0 0 / 15%); width: 100%; height: 77px; margin: 40px auto 0; display: inline-flex; align-items: center; margin-bottom: 64px; text-align: center; justify-content: center; }
.box-menu ul a { font-size: 20px; padding: 26px 26px; color: #070707; }
.box-menu ul li.active a, .box-menu ul li:hover a { background: #f6c520; color: #fff; }
.box a .overlay i { font-size: 30px; color: #fff; margin-bottom: 0; }
.box a .overlay h3 { margin-bottom: 0; color: #fff; font-size: 20px; line-height: 45px; }
/* item-package new style */
/* pricing section */
.pricing-section { background-image: url(../images/home-pricing-bg.webp) !important; padding: 80px 0; position: relative; background-attachment: fixed !important; }
section.pricing-section:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; background-color: rgb(1 43 67 / 81%); background-attachment: fixed; z-index: 0; }
.packages-list { padding-top: 30px; }
.item-inner-packages { padding: 10px 0 0; outline: 0; }
.item-inner-packages .item-package .package-sec-1 .packages-details ul li img { display: inline-block; width: 22px; height: 13px; }
.item-package .price-title ul li h2, .item-package .price-title ul li strike { color: #3a1c7c; }
.item-package .button-package .btn.btn-vulture, .item-package:before { border: 0; }
.item-package .button-package .btn.btn-vulture:hover { background-color: #0967be; color: #fff }
.inner-packages { padding: 49px 0 0; position: relative; z-index: 999 }
.item-package .package-title-sec .second-text { font-weight: 800; font-size: 17px; }
.item-package { background-color: #fff; padding: 26px 0 31px 0; -webkit-box-shadow: 0 0 10px 2px rgb(181 179 179 / 50%); -moz-box-shadow: 0 0 10px 2px rgb(181 179 179 / 50%); box-shadow: 0 0 10px 2px rgb(181 179 179 / 50%); border-radius: 15px; position: relative; margin: 0 0 30px; border: 2px solid #f6c520; min-height: 500px;}
.item-package:before { position: absolute; content: ""; left: 0; right: 0; top: 0; margin: auto; width: 81%; height: 7px; background-color: #f6c520; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.item-package:after { position: absolute; content: ""; left: 0; right: 0; bottom: 0; margin: auto; width: 99%; height: 7px; background-color: #f6c520; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.item-package .get-started-package { background-color: #3a1c7c; color: #fff; }
.package-title-sec { padding: 0 14px 0 }
.item-package .package-sec-1 { padding: 0 16px 0 }
.item-package .price-title { margin: 0 }
.item-package .price-title ul { padding: 0 0 !important; margin: 0 0 0; }
.item-package .price-title ul li h2 { font-size: 37px; font-weight: 700; color: #f6c520; text-align: left; display: inline-block; position: relative; line-height: 49px; }
.item-package .price-title ul li h2 small { font-size: 25px; font-weight: 600; color: #3d3d3d; }
.item-package .price-title ul li h2 span { font-size: 21px; line-height: 27px; position: absolute; top: 0; font-weight: 700; color: #095fd0; }
.item-package .price-title ul li strike { font-size: 21px; font-weight: 600 }
.item-package .price-title ul.title-package li h3 { font-size: 18px; font-weight: 600; color: #1e2339; line-height: 24px; text-transform: capitalize; position: relative !important; padding: 8px 0; z-index: 99; }
.item-package .price-title ul.title-package li h3:before { content: ""; position: absolute; left: -25px; top: 0; bottom: 0; background-image: url('../images/bg.png'); background-repeat: no-repeat;/* background-color: #f6c520; */ z-index: -1; width: 92%; height: 49px; background-size: 74%;/* border-radius: 7px; *//* border-bottom-left-radius: 0; */ }
.item-package .price-title ul.package-price { margin: 10px 0 10px; position: relative; padding: 4px 2px 3px !important; }
.item-package .price-title ul.package-price:before { position: absolute; content: ""; left: 0; right: 0; top: 0; bottom: 0; height: 100%; background-color: #aeaEAE17; margin: 0 auto }
.item-package .price-title ul.package-price li h2 { margin: 0; line-height: 43px; padding: 0 0 0; }
.packages-details { padding: 9px 0 15px; }
.packages-details ul {  /* height: 197px; */
overflow-x: hidden; }
.packages-details ul li { font-size: 15px; font-weight: 500; color: #424242; line-height: 22px; position: relative; padding: 3px 5px; background-position: bottom; background-size: 10px 1px; background-repeat: repeat-x; display: flex; }
.packages-details ul li:last-child { background-image: inherit }
.packages-details ul li i { padding-right: 8px; margin: 4px 0 0; color: #f6c520; }
.packages-contact-details { padding: 5px 0 0; margin: 0; background-image: linear-gradient(to right, #085aa6 10%, rgba(255, 255, 255, 0) 0); background-position: top; background-size: 10px 1px; background-repeat: repeat-x }
.packages-contact-details ul li p { font-size: 14px; font-weight: 400; color: #252525; margin-bottom: 0; text-align: center !important }
.packages-contact-details ul li a { font-size: 14px; font-weight: 600; color: #3a1c7c; text-decoration: none; }
.actions {    /* border-top: 1px solid #eeeeee; */
padding-top: 10px;    /* margin-top: 15px; */ display: block; float: left; position: relative; width: 100%; text-align: center; margin: 0 auto 17px; }
.actions .col-md-12 { padding: 0 0px; }
.actions a { vertical-align: top; min-width: inherit; margin: 0px; position: relative; color: #7b7b7b;    /* font-size: 12px; */ text-align: center; display: inline-block; line-height: 24px; }
.actions a span { font-size: 15px; float: left; font-weight: bold; color: #3a1c7c; }
.actions a span small { display: block; font-size: 14px; line-height: normal; color: #313131; }
.item-package .button-package .btn.btn-vulture:hover { background-color: #29afcc; color: #fff; }
.btn.btn-vulture { font-size: 14px; font-weight: 600; color: #fff; padding: 14px 28px 15px; line-height: 14px !important;  /* background-image: linear-gradient(to right, #d32c41, #dd3d38, #e54f2e, #eb6021, #ee720d); */ border-radius: 30px; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out; border: 2px solid transparent; box-shadow: none; background-color: #f6c520; position: relative; z-index: 1; overflow: hidden; }
.btn.btn-vulture:before { width: 100%; height: 0%; transform: translate(-50%, -50%) rotate(45deg); -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; transition: all .5s ease-in-out; content: ""; position: absolute; top: 50%; left: 50%; z-index: -1; background: #f6c520; }
.btn.btn-vulture:hover:before { height: 380%; }
.btn.btn-vulture:hover { color: #fff; border: 2px solid #f6c520; }
.packagesmain .packk .packlliist { padding-top: 25px; }
section.inner-banner { height: 446px; background-position: center center; display: flex; align-items: center; background-image: url(../images/home-pricing-bg.webp); position: relative; background-attachment: fixed; }
section.inner-banner:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0;    /* background-color: rgb(1 43 67 / 75%); */ background-attachment: fixed; background-color: rgb(0 0 0 / 61%) !important; }
.inner-heading-banner { padding: 113px 0 0; }
section.inner-banner .inner-heading-banner h1 { font-size: 48px; text-transform: uppercase; }
section.inner-banner .inner-heading-banner h2 { font-size: 25px; padding: 0px 250px; text-align: center; margin-bottom: 27px; font-weight: 600; }
section.inner-banner .inner-heading-banner p { color: #fff; }
section.whychoose-col [class^="col-"] ul li { margin-bottom: 30px; position: relative; background-color: #f1f1f1; min-height: 212px; padding: 30px 30px 30px 95px; }
section.whychoose-col [class^="col-"] ul li i { position: absolute; left: 12px; width: 100px; }
.contact-page-form { padding: 0; }
.contact-cta li p { color: #fff; }
section.contactus-section .col-md-5>div { padding: 60px 90px; color: #fff; height: 554px; background: #03293f !important; position: relative; }
section.contactus-section .col-md-5>div:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; top: 0; z-index: 0; background: url(../images/service-bg.webp) !important; background-repeat: no-repeat; background-repeat: no-repeat !important; background-size: cover !important; background-position: center !important; opacity: 0.4; }
section.contactus-section .col-md-7>div { padding: 55px 50px; }
.contact-page-form li textarea { height: 130px !important; }
.orng-hd { color: #29afcc; font-size: 33px; margin-top: 22px; font-style: italic; text-shadow: rgb(0 0 0 / 38%) 0 1px 1px; }
.main-our-story, .main-process-sec-2 { padding: 80px 0; background-image: url(../images/slide.webp); position: relative; background-position: center; background-repeat: no-repeat; background-attachment: fixed; }
.newcta { padding: 80px 0; }
section.inner-banner.pricing-banner:before, section.inner-banner.service-inner-banner:before { background-color: rgb(0 0 0 / 61%) !important; }
section.inner-banner.service-inner-banner { height: 665px; }
.inner-banner.service-inner-banner ul.service-banner-features { background: rgb(41 175 204 / 64%); padding: 15px 0; letter-spacing: 2px; font-size: 17px; font-weight: bold; width: 90%; margin: 14px auto 27px; }
section.inner-banner.service-inner-banner ul.service-banner-features li { display: inline-block; margin: 8px 10px; font-size: 13px; }
.services-banner-button li { margin: 0 10px; }
.inner-banner.service-inner-banner .inner-heading-banner { z-index: 9; position: relative; }
.services-sec-1 { padding: 80px 0; }
.service-sec-2 { padding: 80px 0; position: relative; }
.service-sec-2:before, .main-process-style2:before, .style-2-sec:before { position: absolute; content: ""; left: 0; right: 0; bottom: 0; background: url(../images/shadow-bar.png) no-repeat center top #fafafa; height: 36px; transform: rotate(180deg); }
.service-sec-2 .btn.btn-feast.black-bg { margin-top: 20px; }
.service-sec-2 p a { font-weight: 700; }
/* portfolio page snow theme */
.portfolio-body { background-image: url('../images/christmas-background.jpg') !important; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: cover; }
.portfolio-body section.inner-banner, .portfolio-body .main-portfolio { background-image: none !important; }
.portfolio-body header { z-index: 9999999999; }
.portfolio-body .inner-banner { z-index: 9999999; }
.portfolio-body section.inner-banner:before { background-color: rgb(1 43 67 / 80%); }
.portfolio-body .main-portfolio { z-index: 999999999; }
.portfolio-body section.main-portfolio:before { background-color: rgb(1 43 67 / 58%); }
.portfolio-body .main-our-story { z-index: 999999999; }
.portfolio-body footer { z-index: 99999999; }
/* portfolio page snow theme */
/* portfolio page second example */
.portfolio-example-2 .section-heading-center h3.font40 { font-size: 40px; }
.portfolio-example-2 .tab-content .section-heading-center { margin-bottom: 40px; }
.portfolio-example-2 .box a, .box a { border-radius: 10px; }
.portfolio-example-2 .box a .img-box, .box a .img-box { height: 226px; width: 100%; border-radius: 10px; }
.portfolio-example-2 .box a .img-box img, .box a .img-box img { width: 100%; height: 100%; object-fit: cover; object-position: center; border-radius: 10px; }
.box a:hover { top: 0; }
/* portfolio page second example */
.video-border { border: 3px solid #29afcc; border-radius: 20px; }
/* popup style */
/*Popup forms*/
.popupform ul li { text-align: left; position: relative; width: 100%; margin: 12px 0px 0; display: flex; }
.popupform ul li p { margin-bottom: 0px; }
.popupform ul li.add-data { flex-direction: column; margin-top: 0; margin-bottom: 12px; }
.popupform ul li.add-data b { display: flex; margin-bottom: 5px; }
.popupform ul li p, .popupform ul li p a { font-size: 14px; line-height: 20px; }
.popupform ul li p a { font-weight: 600 !important; }
.popupform ul li p input { margin-right: 10px; }
.popupform ul li:last-child { margin-bottom: 0; }
.popupform ul li input[type="text"], .popupform ul li input[type="email"], .popupform ul li textarea { width: 100%; font-size: 14px; color: #fff; box-shadow: none !important; outline: none 0px !important; padding: 1rem; background: #212529; border: 0px; }
.popupform ul li input[type="text"]::placeholder, .popupform ul li input[type="email"]::placeholder, .popupform ul li textarea::placeholder { color: #fff; }
.popupform ul li i { padding: 1rem; padding-left: 1.25rem; padding-right: 1.25rem; background: #363b41; color: #fff; }
.popupform ul li textarea { height: 110px; }
.popupform ul li.last { text-align: center; }
.popupform ul li input[type="submit"] { background: #212529; color: #fff; font-size: 18px; border: #212529 1px solid; text-transform: uppercase; font-weight: 600; padding: 14px 50px; letter-spacing: 1px; border-radius: 3px; outline: 0px none; width: 100%; }
.popupform ul li input[type="submit"]:hover { background: #363b41; }
.popupform ul li input[type="text"]:focus, .popupform ul li input[type="email"]:focus, .popupform ul li textarea:focus { border: #6e3e92 1px solid !important; }
.popupform { width: 500px; border-radius: 23px; padding: 31px; overflow: visible; border-bottom: #a1e9f9 5px solid; background: #29afcc; }
.popupform h2 { font-size: 30px; color: #fff; font-weight: 900; margin-bottom: 12px; line-height: normal; }
.popupform h2+p { line-height: 19px; font-size: 14px; margin-bottom: 12px; color: #fff; }
.popupform .fancybox-close-small { border: #fff 3px solid; background: #212529; border-radius: 72px; text-align: center; box-shadow: #000 0 0 10px; left: -11px; top: -11px; }
.popupform .fancybox-close-small:after { color: #fff; font-size: 25px; right: 4px; background: transparent; }
.popupform button[type="submit"] { padding: 0; border: 0; width: 220px; height: 55px; position: relative; z-index: 1; overflow: hidden; margin: 0 auto !important; display: flex; align-items: center; justify-content: center; background: #212529; color: #fff; }
.popupform p { font-size: 20px; margin-bottom: 10px; margin-top: 20px; }
.popup-policy-text { font-size: 14px !important; margin: 0 0 7px !important; }
/* popup style */
/* popup 2  */
#ouibounce-modal .modal { height: 460px; }
#ouibounce-modal .modal-body li { width: 100% !important; }
#ouibounce-modal form input[type=submit] { width: 100% !important; background-color: #29afcc; }
#ouibounce-modal h4:before { background-color: #29afcc; }
#ouibounce-modal .modal-body ul+strong { color: #29afcc; }
#ouibounce-modal .modal-footer { top: -10px; right: -10px; border: 0; }
#ouibounce-modal { z-index: 999999; }
#ouibounce-modal form input[type=submit] { }
/* popup 2  */
/* rating */
.ratings { }
.ratings ul li { margin: 0 !important; }
.ratings ul li i { color: #f6c520; }
/* testimonial page */
.testimonial-page section.testimonials:before { content: none; }
.service-btns { margin-top: 30px; }
.sticky-cnosultation { padding: 7px 0 10px !important; }
.sticky-cnosultation span { font-size: 21px !important; }
.sticky-cnosultation h2 { font-size: 22px !important; }
/* process */
.process-text-caption .section-heading h2 { font-size: 35px; }
.main-process-sec-2:before { background-color: #29afccde !important; }
.main-process-style1 { padding: 80px 0; }
.main-process-style2, .style-2-sec { background: url(/assets/images/shadow-bar.png) no-repeat center top #fafafa !important; padding: 80px 0; position: relative; }
.main-process-style2:before { }
/*faqs inner page*/
.main-faqs { padding: 80px 0; }
.main-faqs .main-faqs-sec { padding: 18px 0; background-image: none !important; }
.sec-divider { position: relative; padding: 50px 0 0; }
.sec-divider:before { position: absolute; content: ""; left: 0; right: 0; width: 100%; height: 2px; background-color: #F6C520; }
/* casestudies */
.case-studies-sec { padding: 80px 0; }


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay, #pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items.pojo-a11y-links {
    border-color: #29afcc !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    background-color: #29afcc !important;
    color: #ffffff !important;
}

#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a svg {
    color: #29afcc !important;
}
